
<shortcuts xmlns:android="http://schemas.android.com/apk/res/android">
    <shortcut
        android:shortcutId="hbasic_id"
        android:enabled="true"
        android:icon="@mipmap/icon"
        android:shortcutShortLabel="@string/create_short"
	>
        <intent 
			android:targetPackage="com.rfo.hbasic"
			android:targetClass="com.rfo.hbasic.LauncherShortcuts"
			android:action="android.intent.action.CREATE_SHORTCUT" 
		/>
    </shortcut>
</shortcuts>
